{% extends "base.html.twig" %}

{% block body %}
    <div class="container-md mt-4">
        <table class="table">
            <thead class="thead-light">
                <tr>
                    <th scope="col">Name</th>
                    <th scope="col">Venue</th>
                    <th scope="col">Address</th>
                    <th scope="col">Date</th>
                    <th scope="col">Days</th>
                    <th scope="col">Description</th>
                </tr>
            </thead>
            <tbody>
                {% for events in events %}
                    {{ include('eventData.html.twig', {'event': events, 'venue':venues } ) }}
                {% endfor %}
            </tbody>
        </table>
{% endblock %}